load data
truncate                                       
into table CRST_PER_JOBS
fields terminated by '	'                      
trailing nullcols
( JOB_ID                    ,
  BUSINESS_GROUP_ID         ,
  JOB_DEFINITION_ID         ,
  DATE_FROM                 Date 'YYYYMMDD HH24:MI:SS',
  COMMENTS                  ,
  DATE_TO                   Date 'YYYYMMDD HH24:MI:SS',
  NAME                      ,
  REQUEST_ID                ,
  PROGRAM_APPLICATION_ID    ,
  PROGRAM_ID                ,
  PROGRAM_UPDATE_DATE       Date 'YYYYMMDD HH24:MI:SS',
  ATTRIBUTE_CATEGORY        ,
  ATTRIBUTE1                ,
  ATTRIBUTE2                ,
  ATTRIBUTE3                ,
  ATTRIBUTE4                ,
  ATTRIBUTE5                ,
  ATTRIBUTE6                ,
  ATTRIBUTE7                ,
  ATTRIBUTE8                ,
  ATTRIBUTE9                ,
  ATTRIBUTE10               ,
  ATTRIBUTE11               ,
  ATTRIBUTE12               ,
  ATTRIBUTE13               ,
  ATTRIBUTE14               ,
  ATTRIBUTE15               ,
  ATTRIBUTE16               ,
  ATTRIBUTE17               ,
  ATTRIBUTE18               ,
  ATTRIBUTE19               ,
  ATTRIBUTE20               ,
  LAST_UPDATE_DATE          Date 'YYYYMMDD HH24:MI:SS',
  LAST_UPDATED_BY           ,
  LAST_UPDATE_LOGIN         ,
  CREATED_BY                ,
  CREATION_DATE             Date 'YYYYMMDD HH24:MI:SS',
  JOB_INFORMATION_CATEGORY  ,
  JOB_INFORMATION1          ,
  JOB_INFORMATION2          ,
  JOB_INFORMATION3          ,
  JOB_INFORMATION4          ,
  JOB_INFORMATION5          ,
  JOB_INFORMATION6          ,
  JOB_INFORMATION7          ,
  JOB_INFORMATION8          ,
  JOB_INFORMATION9          ,
  JOB_INFORMATION10         ,
  JOB_INFORMATION11         ,
  JOB_INFORMATION12         ,
  JOB_INFORMATION13         ,
  JOB_INFORMATION14         ,
  JOB_INFORMATION15         ,
  OBJECT_VERSION_NUMBER     ,
  JOB_INFORMATION16         ,
  JOB_INFORMATION17         ,
  JOB_INFORMATION18         ,
  JOB_INFORMATION19         ,
  JOB_INFORMATION20         ,
  BENCHMARK_JOB_FLAG        ,
  BENCHMARK_JOB_ID          ,
  EMP_RIGHTS_FLAG           ,
  JOB_GROUP_ID              ,
  APPROVAL_AUTHORITY             
)
